Set debhelper compatibility level to 6.
[debian/mailtextbody.git] / debian / control
index b9e7b0dd8ac0bb08cc2157602b95cd621d6cd126..b6b65aa178f266f6f54fcb75869d8b1e461bea81 100644 (file)
@@ -3,7 +3,7 @@ Section: mail
 Priority: optional
 Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 5.0.0), autotools-dev, libmimetic-dev
+Build-Depends: debhelper (>= 6), autotools-dev, libmimetic-dev
 Standards-Version: 3.7.3
 Homepage: http://www.toastfreeware.priv.at/
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/mailtextbody/trunk/